@font-face {
  font-family: TextMeOne;
  src: url(fonts/textome.ttf);
  font-weight: normal;
}

@font-face {
  font-family: Gibson Light;
  src: url(fonts/gibson-light.otf);
}
@font-face {
  font-family: Gibson sb;
  src: url(fonts/gibson-semibold.otf);
}

@font-face {
  font-family: Gibson ;
  src: url(fonts/gibson.otf);
}

body, html {
  height: 100%;
}

body, button, input, select, textarea { font-family: Gibson; color: #2a2a3a; text-decoration: none;}
h1, h2, h3, h4{ font-family: Gibson; text-transform: uppercase; }

h1, h2, h3, h4{
  margin: 0.6rem 0;
}

.decoration {
  display: none;
}

a { text-decoration: none; }

.super-footer {
  padding: 20px;
  color: white!important;
  background: black;
  display: block;
  clear: both;
  text-align: center;
  font-size: 1rem;
}
.main-navigation a:hover {
  border-left: 4px solid black;
  padding-left: 10px;
  -webkit-transition: all 0.1s ease-in-out 0s;
  transition: all 0.1s ease-in-out 0s;
}

.main-navigation
{
  width: 100%;
  position: absolute;
  top: 0;
}

.toggled {
  background: rgba(255, 255, 255, 0.95);
  height: 100vh;
  width: 400px;
  -webkit-transition: all 0.1s ease-in-out 0s;
  transition: all 0.1s ease-in-out 0s;
  left: 0;
  top: 0;
}

.main-navigation button {
background: rgba(0,0,0,0.2);
font-size: 2.4rem;
  line-height: 2.4rem;
  padding: 10px 15px;
  margin-top: 20px;
  margin-bottom: 10px;
  margin-left: 20px;
  border: 0;
  outline: 0;
  color: white;
  width: 60px;
border-radius: 1px;
}
#site-navigation li {
  display: block;
}

.main-navigation a {
  color: black;
  position: relative;
  text-transform: uppercase;
  display: block;
  padding: 10px 0px;
  margin: 0px 25px;
  text-decoration: none;
  text-shadow: 1px 1px 2px #ffffff;
  font-size: 1.5rem;
  line-height: 1.4rem;
  letter-spacing: 1px;
  font-weight: 600;
}

.toggled button {
  color:  black;
}
.toggled, .main-navigation.toggled ul {
  text-align: left;
}


.toggled .sub-menu {
  display: block;
}

.toggled ul ul {
  display: block;
  clear:  both;
  position: relative;
  top: 0;
  left: 0;
  float:  none;
}

.sub-menu ul ul {
  float: left;
  position: absolute;
  top: 100%;
  left: -999em;
  z-index: 99999;
  text-align: left;
  margin-left: 30px;
}

.sub-menu a {
  font-size: 1.2rem;

}

.bloc_title, .gh_title a{
  font-size: 2rem;
  font-family: "Gibson";
  color: rgb(255, 255, 255);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.4rem;
  text-align: center;
  text-decoration: none;
}

.gh_title span{
  text-decoration: underline;
}

.section_title {
  font-size: 1.4rem;
  font-family: "Gibson";
  color: rgb(255, 255, 255);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.2rem;
  text-align: center;
}


.gh_section_black, .gh_section_grey {
  font-family: "TextMeOne";
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  text-align: center;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  margin-top: -1px;
  display: inline-block;
  cursor: pointer;
}

.gh_section_black {
  font-size: 1.8rem;
  background-color: rgba(9, 6, 0, 0.4);
  -ms-transform: rotate(2deg); /* IE 9 */
  -webkit-transform: rotate(2deg); /* Safari */
  transform: rotate(2deg);
  padding: 4px 8px;
}

.gh_section_grey {
  font-size: 2rem;
  background-color: rgba(9, 6, 0, 0.8);
  display: inline-block;
  padding: 3px 10px;
}


.gh_section_black:hover{
  -ms-transform: rotate(-4deg); /* IE 9 */
  -webkit-transform: rotate(-4deg); /* Safari */
  transform: rotate(-4deg);
  background-color: rgba(9, 6, 0, 0.8);
}

.gh_section_grey:hover{
  -ms-transform: rotate(2deg); /* IE 9 */
  -webkit-transform: rotate(2deg); /* Safari */
  transform: rotate(2deg);
  background-color: rgba(9, 6, 0, 0.9);
}



.widget-title {
  letter-spacing: 1px;
  font-size: 1.5rem;
}

.text_home {
  letter-spacing: 0.7px;
  font-family: Gibson Light;
  text-align: justify;
  padding: 30px 20px;
  text-shadow: 1px 1px 2px black;
  width: 90%;
  max-width: 650px;
  line-height: 1.85rem;
  margin: 10px auto;
  background: rgba(0, 0, 0, 0.6);
}

.a_btn {
  color: white!important;
}


#content button, .a_btn, input[type=submit] {
  font-size: 1.2rem;
  font-family: "Gibson";
  color: rgb(255, 255, 255);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.9;
  text-align: center;
  padding: 5px 20px;
  outline: none;
  border:  1px solid white;
  cursor: pointer;
  display: inline-block;
  -webkit-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}

.wpforms-submit {
  color:  black!important;
  margin: 5px auto!important;
  display: block!important;
  width: 200px!important;
}

#content button:hover, .a_btn:hover, input[type=submit]:hover {
  border:  1px solid black;
  color:  black;
  background: rgba(255, 255, 255, 0.5);
  -ms-transform: rotate(1deg); /* IE 9 */
  -webkit-transform: rotate(1deg); /* Safari */
  transform: rotate(1deg);
}

.site-title a {
  color: white;
}

.site-title {
  font-size: 2rem;
  letter-spacing: 2px;
  font-family: "TextMeOne";
  padding: 0;
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  color:  white;
}

#masthead {
 text-align: center;
 margin: 0 auto;
 padding-top: 5px;
 padding-bottom: 15px;
 width: 100%;
 position: fixed;
 z-index: 10000;
}

.gh_cats_title *
{
  margin: 0;
  padding: 0;
}

.gh_cats_title a
{
  color: white;
}

.gh_cats_title
{
  font-size: 2.7rem;
  font-weight: 800;
  text-transform: uppercase;
  text-align: left;
  z-index: 5000;
  background-color: rgba(255, 255, 255, 0.06);
  display: inline-block;
  padding: 5px 15px;
  color: white;
  max-width: 1100px;
}

.max1200 {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}

.post-navigation .nav-links {
	width: 80%;
	
}

.iw-so-person .iw-so-person-content .iw-so-person-desig{
	   font-size: 1rem!important;
    line-height: 1.4rem!important;
    font-weight: lighter!important;
    letter-spacing: 1px;
}

.gh_cats
{
  z-index: 4000;
  width: 100%;
  max-width: 1200px;
  margin: -38px auto 0 auto;
  box-shadow: 0 10px 18px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}


.gh_cats p{
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  text-align: center;
}

.gh_cats_desc {
  vertical-align: middle;
  padding:  5px 10px;
  margin-top: 45px;
}

.gh_cats p a {
  color: white;
  text-transform: uppercase;
  margin: 0;
  font-weight: 800;
  letter-spacing: 3px;
  text-align: center;
  text-shadow: 0px 1px 2px rgba(30, 30, 30, 0.8);
  cursor:  pointer;
  padding: 220px;
  display: block;
  height: 100%;
}

.gh_cats>div {
  background-image: radial-gradient(closest-side ellipse at center, rgba(230, 230, 230, 0.2), rgba(30, 30, 30, 0.5));
  transition: background-color 1s;
  font-size: 2rem;
}

.gh_cats>div:hover {
  background-color: rgba(250, 250, 250, 0.3);
  text-decoration: underline;
}

#gh_video {
  height: 100%;
  height: 100vh;
  margin-bottom: 0;
}


#gh_works,
#gh_works .so-panel,
#gh_newsletter .so-panel,
#gh_video .so-panel {
  margin-bottom: 0!important;
}


#gh_team, #gh_chiffres, #gh_newsletter{
  text-align: center;
  color:  white;
}

/* footer */

.site-footer {
  background: #1B1B1B;
  border-top: 2px solid #474747;
  padding: 0 10px 20px 10px;
  color:  white;
  text-align: center;
}

.site-footer ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: center;

  vertical-align: middle

}
.site-footer li  {
  display: inline-block;
  padding: 10px 15px;
  margin: 0;
  width: 23%;
  max-width: 220px;
  text-align: center;
  vertical-align: middle
}
.site-footer li span{
  font-size: 2rem;
  display: block;

}

.site-footer li a {
    font-size: 1.4rem;
    width: 100%;
    height: 100%;
    display: block;
    text-transform: uppercase;
}

.facebook {
  background-color: #3b5999;
}

.twitter  {
  background-color: #55acee;
}
.instagram {
  background-color: #e4405f;
}
.linkedin {
  background-color: #0077B5;
}

.skyblog {
  background-color: #43609a;
}

#cliquez {
  text-transform: uppercase;
  display: inline-block;
  font-size: 2.5rem;
  letter-spacing: 1px;
  transition: all 0.3s;
  padding: 30px;
  font-weight: 700;
  cursor: pointer;
}

#cliquez:hover {
  text-shadow: 3px 4px 1px #6D6D6D;
  background: url(https://ghettup.fr/wp-content/uploads/2017/08/morsay-1.png) center no-repeat;
}

.subscribe-form input{
  vertical-align: middle;
}

.logos_assos {
 -webkit-filter: grayscale(100%); 
  filter: grayscale(100%);
}

.logos_assos:hover {
}

.iw-so-person-img {
	height: 190px;
    line-height: 190px;
    max-width: 190px;
	margin: 0 auto;
	text-align:center;
}
.iw-so-person .iw-so-person-img img {
	vertical-align: middle!important;
	display:inline-block!important;
	max-height: 100%;
}    

.gh_bg {
  background-position: center center;
  background-size: cover;
  height: 70vh;
  max-height: 500px;
  padding: 20px 30px;
  position: relative;
  max-width: 1250px;
  margin: -55px auto 0 auto;
  box-shadow: 0 10px 18px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.gh_bg .entry-title {
  position: absolute;
  bottom: 0;
  left: 20px;
  border-left: 4px solid white;
  color:  white;
  padding-left: 15px;
}

#panel-8-0-0-1
{
  position: relative;
  min-height: 100vh;
}

.iw-so-person .iw-so-person-about {
  color: #EEEFEF!important;
  text-align: justify!important;
  padding: 10px;
  font-size: 1.2rem;
  line-height: 1.6rem;
}

.site-branding {
  z-index: 1000000;
  position: absolute;
  left: 45%;
  display: none;
}

.site-description{
  display: none;
}

.content-area {
  min-height: 400px;
}

.wpforms-container input{
  max-width: 1000px!important;
  width: 100%!important;

}

#newsletter {
  margin: 0 auto;
  text-align: center;
}

#newsletter input[type="submit"] {
  border-radius: 0px;
  color:  black;
}

.shareIt {
  position: fixed ;
  bottom: 0;
  left: 30%;
  right: 30%;
  display: none;
}
.shareIt li {
  display: inline-block;
  list-style-type: none;
  margin: 0 10px;
  font-size: 2rem;
}
.shareIt li a{
  padding:  15px 35px;
  display: block;
  border:  1px solid white;
  width:  100%;
  cursor: pointer;
  background: rgba(250, 250, 250, 0.3);

}

.so-widget-ink-testimonial-testimonial-330353a4625a .iw-so-testimonial .iw-so-testimonial-message p
{
  font-size: 1.3rem;
  margin: 5px 0;
}

.iw-so-person-profiles a{
  padding: 10px 15px;
  background: rgba(250, 250, 250, 0.1);
  border:  1px solid white;
  display: inline-block;
}

.iw-so-person-profiles a span:hover{
  color: white!important;
}

ul, ol {
    margin: 0 0 1rem 2rem;
}

.thumbs {
	box-shadow: 2px 8px 14px rgba(0,0,0,0.35), 2px 8px 10px rgba(0,0,0,0.22);
	padding: 20px 30px;
	text-shadow: 1px 2px 4px rgba(0,0,0,0.8);
	text-transform: uppercase;
}

@media only screen and (max-width : 720px) {
  html{
    font-size: 75%;
  }
ul, ol {
    margin: 0 0 10px 5px;
}
  h1, h2, h3, h4 {
    padding: 5px 10px;
  }
  h2 {
    font-size: 28px!important;
    line-height: 28px;
  }

  h3 {
    font-size: 20px!important;
  }

  h4 {
    font-size: 18px!important;
  }

  #masthead {
    position: fixed;
    top:  0;
  }
  .gh_cats_desc {
    margin-top: 0;
  }

  .gh_cats {
  }

  .gh_cats_title
  {
    font-size: 1.8rem;
    padding-left: 10px;
  }

  .gh_cats p a {
    padding: 65px;
  }

  .panel-grid-cell {
    padding: 0;
    margin: 0!important;
  }
  .panel-grid {
    margin-bottom: 20px!important;
  }

  .site-footer li  {
   width: 165px;
 }

}
